ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 0.35,
  "ingredients": [
    {
      "item": "farmersrespite:yellow_tea_leaves"
    },
    {
      "item": "minecraft:chicken"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "farmersdelight:cabbage_leaf"
    },
    {
      "item": "ddc:grain_of_salt"
    }
  ],
  "result": {
    "item": "farmersrespite:tea_curry"
  }
    })
    event.remove({output:'farmersrespite:tea_curry'})
})